.button {  font-family: Tahoma; font-size: 8pt; font-style: normal; line-height: normal; font-weight: bold; color: #000000; cursor:hand; text-align: center; vertical-align: top}
.Title { font-family: Tahoma; font-size: 8pt; font-style: normal; line-height: normal; font-weight: bold; color: #000000; background-position: center }
.box {  border: #000000; border-style: solid; border-top-width: thin; border-right-width: thin; border-bottom-width: thin; border-left-width: thin}
.redbox { border: thin #FF0000 solid}
.redtext {  color: #FF0000}
.btntext { font-family: Tahoma; font-size: 10px; font-style: normal; line-height: normal; font-weight: bold; color: #000000; cursor:hand}
.plaintxt { font-family: Tahoma; font-size: 10px; font-style: normal; line-height: normal; font-weight: normal; color: #000000; cursor:hand; text-align: left; vertical-align: top }
.debugtext { font-family: Tahoma; font-size: 10px; font-style: normal; line-height: normal; font-weight: normal; color: #00CC00; cursor:hand; text-align: left; vertical-align: top }
.Header {
	font-family: Tahoma;
	font-size: 12px;
	color: #FFFFFF;
	font-weight: bold;
}
.ContText {
	font-family: Tahoma;
	font-size: 12px;
	color: #000000;
}
li.MsoNormal {
; list-style-position: outside
}
ol {
    margin-bottom:0px;
    padding-bottom:0px;
    margin-top: 0px;
    padding-top:0px;}
ul {
    margin-bottom:0px;
    padding-bottom:0px;
    margin-top: 0px;
    padding-top:0px;}
p {margin-bottom:0cm; margin-top:0cm} 
a {cursor:hand;cursor:pointer;}
.nohand {cursor:default}
.bktxt {font-family:Arial;font-size:12;color:#000080;text-decoration:none;}
a.bkopt:link{color:#000080;}
a.bkopt:visited{color:#000080;}
a.bkopt:hover {color:#C0C0C0;}
